| FFmpegKit Android API 4.5

Data Fields
StreamMap Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields
int | disabled
int | file_index
int | stream_index
int | sync_file_index
int | sync_stream_index
char * | linklabel

## Detailed Description

Definition at line 103 of file fftools_ffmpeg.h.

## Field Documentation

## ◆ disabled

int StreamMap::disabled

Definition at line 104 of file fftools_ffmpeg.h.

## ◆ file_index

int StreamMap::file_index

Definition at line 105 of file fftools_ffmpeg.h.

## ◆ linklabel

char* StreamMap::linklabel

Definition at line 109 of file fftools_ffmpeg.h.

## ◆ stream_index

int StreamMap::stream_index

Definition at line 106 of file fftools_ffmpeg.h.

## ◆ sync_file_index

int StreamMap::sync_file_index

Definition at line 107 of file fftools_ffmpeg.h.

## ◆ sync_stream_index

int StreamMap::sync_stream_index

Definition at line 108 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h